## hotkeys 0.5.5

=== debian/changelog ===
hotkeys (0.5.5) unstable; urgency=low

  * Upgraded to work with libxosd 0.7.0, earlier versions are not
    supported (Closes: #92279).
  * Upgraded to work with libdb 3.2.x, libdb 2.x not supported any
    more.
  * Added an option to the configure script to skip libdb3 testing.
  * Parameter passed to initializeX is correct now, thanks to John
    Daily (Closes: #105693).

 -- Anthony Wong <ypwong@debian.org>  Mon, 29 Oct 2001 16:55:36 +0800

hotkeys (0.5.4) unstable; urgency=low

  * The volume change will be greater if the vol+/- keys are
    pressed continuously within a short interval [new]
  * More rigorous checking of db2 and libxml2 in configure
  * Added SK-2505 and Process MCK-800 keyboards support [new]
  * Use debian/shlibs.local to restrict the versions of libdb2 and
    libxml2.

 -- Anthony Wong <ypwong@debian.org>  Sat, 31 Mar 2001 02:57:54 +0800

hotkeys (0.5.3) unstable; urgency=low

  * Corrected the configure script to be able to locate xml-config [fix]
  * Include my own XF86keysym.h.
  * With splash screen! [new]
  * Polypix and BTC 9000 keyboards [new]
  * debian/control: added libdb2-dev to Build-Depends, and changed
    Standards-Version to 3.5.2.

 -- Anthony Wong <ypwong@debian.org>  Fri, 16 Mar 2001 21:51:15 +0800

hotkeys (0.5.2) unstable; urgency=low

  * The BadValue X protocol error is fixed, it's real! (Hence turned
    off the X synchronize mode, it's not needed any more) [major bug
    fix] (Closes: #85689)
  * Now you can specify the amount of volume increment and decrement
    in the keyboard definition file (1-100). [new]
  * Memorex MX1998 and MX2500 support. [new]
  * Check for both xml2-config and xml-config in configure.in
    (Closes: #87460)

 -- Anthony Wong <ypwong@debian.org>  Fri, 15 Mar 2001 01:28:01 +0800

hotkeys (0.5.1) unstable; urgency=low

  * #include db.h instead of db2.h [minor bug]
  * Added a --fix-vmware/-F option for using with VMware. Somehow
    VMware removes the action messages that I installed, so a thread
    is created to re-install it at a regular interval. A dirty hack...
  * Turns on the X synchronize mode, shouldn't have any performance
    issue as there's no GUI, but this can suppress the BadValue X
    protocol error.
  * Parsing of configuration file is changed: the global one will be
    parsed first and then the private one.

 -- Anthony Wong <ypwong@debian.org>  Sat, 10 Feb 2001 04:48:35 +0800

hotkeys (0.5) unstable; urgency=low

  * Introduction of a real configuration file [new]

 -- Anthony Wong <ypwong@debian.org>  Thu,  8 Feb 2001 07:58:43 +0800

hotkeys (0.4) unstable; urgency=low

  * Logging through syslog, specify log level using -L/--loglevel
    [new]
  * On-screen display (uses libxosd) [new]
  * Added SK-9925, SK-2800C, MS Natural Pro, Logitech Internet and
    Chicony KBP-8993 supprt. [new]
  * Inclusion of RPM spec. [new]
  * Unreadable definition files are processed correctly. [bug]
  * No more "zombie" processes left behind after launched applications
    quit. [bug]
  * Semantics of handling muting and volume changing is corrected
    such that failing to set one sound device won't affect the
    other. [bug]
  * Hope the BadValue X error is fixed... [bug] (Closes: #83064)
  * CDROM volume adjusting is now corrected [bug]

 -- Anthony Wong <ypwong@debian.org>  Sat, 27 Jan 2001 17:53:24 +0800

hotkeys (0.3.2) unstable; urgency=low

  * Removed hardcoded paths of libxml from two #include, build
    on hosts that don't put header files in /usr/include/libxml
    should be correct now.
  * Added the `correct' URL on where to get libxml2.
  * The 'msnet' keyboard is actually the MS Internet Pro keyboard,
    renamed, and added the real MS Internet keyboard support.

 -- Anthony Wong <ypwong@debian.org>  Sat, 20 Jan 2001 17:36:25 +0800

hotkeys (0.3.1) unstable; urgency=low

  * User defined keys didn't function, fixed.
  * Temporary take out the Debian menu file as it's no use to start it
    without specifying the keyboard type.

 -- Anthony Wong <ypwong@debian.org>  Sat, 20 Jan 2001 05:19:53 +0800

hotkeys (0.3) unstable; urgency=low

  * Introduced an XML-based keyboard definition system; users can
    create their own preference now.
  * Now users must specify the type of keyboard, as there does not
    exist a reasonable default.
  * Added SK-2500, SK-2501a, SK-7100, and Logitech cordless iTouch
    keyboard support.
  * Migrated from Imakefile to automake+autoconf.

 -- Anthony Wong <ypwong@debian.org>  Wed, 17 Jan 2001 23:51:44 +0800

hotkeys (0.2) unstable; urgency=low

  * Added Microsoft Internet keyboard support (Thanks jas
    <atropa@picklepop.darktech.org>)
  * Added Memorex MX3000 keyboard support (Thanks Jeffrey Panczyk
    <jpanczyk@is2.dal.ca>)
  * Added the -d option to specify the cdrom device.
  * Added the -t option to specify the keyboard type.
  * Volume adjustment and mute affects the CDROM drive's volume too.
  * Added initial support for launching browser and mailer (defaults
    to mozilla).
  * Changed the description in the Debian package a bit.
  * New TODO and INSTALL files.
  * APM suspend and standby mode (with the help from apmd). Highly
    EXPERIMENTAL, not recommended for normal use!

 -- Anthony Wong <ypwong@debian.org>  Tue,  9 Jan 2001 01:50:59 +0800

hotkeys (0.1) unstable; urgency=low

  * Initial Release.

 -- Anthony Wong <ypwong@debian.org>  Fri, 29 Dec 2000 21:25:58 +0800

Local variables:
mode: debian-changelog
End:
