## hotkeys 0.5.7.1.1

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Anthony Wong <ypwong@debian.org>
-Build-Depends: debhelper, xlibs-dev, libxml2-dev (>= 2.2.8), libxosd-dev (>= 0.7.0), libdb3-dev (>= 3.2.9)
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>= 2.1.0), xlibs-dev, libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2-1), libdb3-dev (>= 3.2.9), autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev
+Standards-Version: 3.5.9
 
 Package: hotkeys
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: xmms (<< 1.2.6-1)
 Description: A hotkeys daemon for your Internet/multimedia keyboard in X
  This program sits at the back and listens for the "special" hotkeys
  that you won't normally use on your Internet/Multimedia keyboards.
