## hotkeys 0.5.7.2ubuntu2

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: hotkeys
 Section: x11
 Priority: optional
-Maintainer: Anthony Wong <ypwong@debian.org>
-Build-Depends: debhelper (>= 2.1.0), xlibs-dev, libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2-1), libdb3-dev (>= 3.2.9), autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev
-Standards-Version: 3.5.9
+Maintainer: Alexander Wirt <formorer@debian.org> 
+Build-Depends: debhelper (>= 2.1.0), libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.2.14-1ubuntu1), libdb3-dev (>= 3.2.9), autoconf (>= 2.56), libgtk2.0-dev, libxmu-dev, libglib2.0-dev, libxinerama-dev
+Standards-Version: 3.6.1.1
 
 Package: hotkeys
 Architecture: any
