=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc
+	./configure --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc \
+	            --with-xosd --with-gtk --x-includes=/usr/X11R6/include \
+		    --x-libraries=/usr/X11R6/lib
 	
 	touch configure-stamp
 
@@ -32,9 +34,10 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	rm -rf debian/$(PACKAGE)
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	-$(MAKE) distclean
 
 	dh_clean
 	/bin/rm -f Makefile
