=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	./configure --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc \
-	            --with-xosd --with-gtk --x-includes=/usr/X11R6/include \
-		    --x-libraries=/usr/X11R6/lib
+	            --with-xosd --with-gtk
 	
 	touch configure-stamp
