## hotkeys 0.5.7.3ubuntu1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Alexander Wirt <formorer@debian.org> 
-Build-Depends: debhelper (>= 2.1.0), xlibs-dev, libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2-1), libdb3-dev (>= 3.2.9), autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 2.1.0), xlibs-dev, libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2-1), libdb3-dev (>= 3.2.9), autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev, libxkbfile-dev
 Standards-Version: 3.6.1.1
 
 Package: hotkeys
