=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	./configure --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc \
-	            --with-xosd --with-gtk
+                    --with-xosd --with-gtk
 	
 	touch configure-stamp
