## hotkeys 0.5.7.4-0.1ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hotkeys
 Section: x11
 Priority: optional
-Maintainer: Alexander Wirt <formorer@debian.org> 
-Build-Depends: debhelper (>= 4.0.0), libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2-1), libdb4.5-dev (>= 3.2.9), autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev, libx11-dev, libxkbfile-dev, libxmu-dev, x-dev
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org> 
+Build-Depends: debhelper (>= 4.0.0), libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2-1), libdb4.6-dev (>= 3.2.9), autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev, libx11-dev, libxkbfile-dev, libxmu-dev, x-dev
 Standards-Version: 3.6.2.2 
 
 Package: hotkeys
