## hotkeys 0.5.7.4-0.3ubuntu2

=== debian/control ===
Source: hotkeys
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org> 
Build-Depends: debhelper (>= 5.0.0), libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2), libdb-dev, autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev, libx11-dev, libxkbfile-dev, libxmu-dev, x11proto-core-dev, libasound2-dev
Standards-Version: 3.8.1

Package: hotkeys
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xmms (<< 1.2.6-1)
Description: A hotkeys daemon for your Internet/multimedia keyboard in X
 This program sits at the back and listens for the "special" hotkeys
 that you won't normally use on your Internet/Multimedia keyboards.
 The buttons perform their intended behaviors, such as volume up and
 down, mute the speaker, control the backlight, launch applications, etc.
 It has On-screen display (OSD) to show the volume, program that's being
 started, etc.
 .
 It features an XML-based keycode configuration file format, which
 makes it possible to define the hotkeys to launch any programs you
 want.
