=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -36,7 +33,7 @@
 	rm -rf debian/$(PACKAGE)
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 	dh_clean
 	/bin/rm -f Makefile
@@ -48,7 +45,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) DESTDIR=`pwd`/debian/$(PACKAGE) install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/$(PACKAGE) install
 
 
 # Build architecture-independent files here.
