## hotkeys 0.5.7.4-0.3+rpi1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hotkeys
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org> 
+Maintainer: Alexander Wirt <formorer@debian.org> 
 Build-Depends: debhelper (>= 5.0.0), libxml2-dev (>= 2.2.8), libxosd-dev (>= 2.0.2), libdb-dev, autoconf (>= 2.56), libgtk2.0-dev, libglib2.0-dev, libx11-dev, libxkbfile-dev, libxmu-dev, x11proto-core-dev, libasound2-dev
 Standards-Version: 3.8.1
