=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export LDFLAGS += -lm
 
 configure: configure-stamp
 configure-stamp:
